# Printer configuration file for CUPS v2.3.3op2
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
NextPrinterId 403
<Printer HP_OfficeJet_Pro_8030_series_936171_>
PrinterId 402
UUID urn:uuid:6badb69b-b179-3255-4200-3fb77a74e6c1
Info HP_OfficeJet_Pro_8030_series_936171_
Location 
MakeModel HP OfficeJet Pro 8030 series, driverless, cups-filters 1.28.7
DeviceURI implicitclass://HP_OfficeJet_Pro_8030_series_936171_/
State Idle
StateTime 1666411206
ConfigTime 1666411206
Type 36892
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Option cups-browsed true
</Printer>
